html { font-family : Arial, Helvetica, sans-serif; }
body { margin : 0 20%; text-align:justify;}
pre { background: #DDD; padding : 6px; }
code { font-family : Courier, monospace; }

body { counter-reset: section; }
h1 { counter-reset: subsection; }
h2 { counter-reset: subsubsection; }
h1::before { content: counter(section) ". "; counter-increment: section; }
h2::before { content: counter(section) "." counter(subsection) " "; counter-increment: subsection; }
h3::before { content: counter(section) "." counter(subsection) "." counter(subsubsection) " "; counter-increment: subsubsection; }

